Subject: Document Action: OSPF Stub Router Advertisement to Informational

From: The IESG <[email-masked]>
Date: Wed, 23 May 2001 16:25:43 -0400

The IESG has approved the Internet-Draft 'OSPF Stub Router
Advertisement' <draft-ietf-ospf-stub-adv-02.txt> as an Informational
RFC.  This document is the product of the Open Shortest Path First IGP
Working Group.  The IESG contact persons are Abha Ahuja and Rob Coltun